columnSuffix: ochprgrh
contentColumnType: text
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_meta_organizationFoundingDate
instructions: 'The date the organization was founded, in ISO 8601 date format, e.g.: 2018-03-26. Learn More'
name: 'Organization Founding Date'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: '1990-01-01'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
